RubyGems Navigation menu

rack-ssl-enforcer 0.2.9

Rack::SslEnforcer is a simple Rack middleware to enforce ssl connections

版本列表:

  1. 0.2.9 - July 22, 2015 (11.5 KB)
  2. 0.2.8 - July 18, 2014 (10.0 KB)
  3. 0.2.7 - May 23, 2014 (11.0 KB)
  4. 0.2.6 - September 18, 2013 (9.5 KB)
  5. 0.2.5 - November 14, 2012 (9.0 KB)
显示所有 (19 个版本)

Development 依赖关系 (5):

  • bundler ~> 1.0
  • rack ~> 1.2.0
  • rack-test ~> 0.5.4
  • shoulda ~> 2.11.3
  • test-unit ~> 2.3
  • 所有者:

    作者:

    • Tobias Matthies, Thibaud Guillaume-Gentil

    SHA 256 checksum:

    99ef4051d1d1e8ca46bbeecb824506798db03e51db3028cb0acf9c18971b1108

    下载总次数 3,703,276

    这个版本 2,567,564

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    需要的 Ruby 版本: >= 0

    需要的 RubyGems 版本: >= 1.3.6

    相关链接: